/********* CSS Definitions ***********/
/* Normalization */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  overflow-x: hidden;
}
body {
  background-color: #ffffff;
  color: #333333;
  padding-top: 4em;
  /* Same as header height */

  overflow-x: hidden;
}
ul,
ol {
  margin-top: 0;
  margin-bottom: 0;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
a {
  color: #333399;
  text-decoration: none;
}
a:focus {
  text-decoration: underline;
}
a:focus,
a:active {
  color: #19224d;
}
aside {
  margin-bottom: 10px;
}
form > label,
.ib-form > label {
  margin-top: 10px;
  margin-bottom: 5px;
  display: block;
  font-weight: bold;
}
form > input.ib-btn,
.ib-form > input.ib-btn {
  margin-top: 10px;
}
video {
  max-width: 100%;
  height: auto;
}
iframe,
embed,
object {
  max-width: 100%;
}
/* Class definitions */
.ib-h1 {
  font-size: 2.5em;
}
.ib-h2 {
  font-size: 2em;
}
.ib-h3 {
  font-size: 1.8em;
}
.ib-h4 {
  font-size: 1.5em;
}
.ib-h5 {
  font-size: 1.2em;
}
.ib-h6 {
  font-size: 1em;
}
.ib-h1,
.ib-h2,
.ib-h3,
.ib-h4,
.ib-h5,
.ib-h6 {
  font-weight: 500;
  color: inherit;
  margin-top: .3em;
  margin-bottom: .2em;
  word-wrap: break-word;
}
.ib-bold {
  font-weight: bold;
}
.ib-btn {
  background-color: #333399;
  color: #ffffff;
  font-size: 1.2em;
  line-height: 1.5em;
  text-decoration: none;
  display: inline-block;
  padding: .2em .5em;
  margin: 2px 0;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.ib-btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}
.ib-btn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.ib-btn:focus {
  text-decoration: none;
}
.ib-btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.ib-btn:focus,
.ib-btn:active {
  color: #ffffff;
  background-color: #262d73;
  border-color: #19224d;
}
.ib-btn:focus {
  background-color: #262d73;
}
a.ib-btn,
a.ib-btn:link,
a.ib-btn:visited {
  color: #ffffff;
}
.ib-control {
  display: block;
  width: 100%;
  padding: .2em .4em;
  font-size: 1.2em;
  line-height: 1.5em;
  color: #333333;
  vertical-align: middle;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.ib-control-inline {
  display: inline-block;
  width: auto;
}
.ib-container {
  border-bottom: 1px solid #cccccc;
  padding: 10px;
}
.ib-panel {
  border: 1px solid #cccccc;
  padding: 10px;
  margin-bottom: 10px;
}
/* Lists */
.ib-li {
  padding-left: 0;
  height: 100%;
}
.ib-li-item,
.ib-li-link {
  position: relative;
  display: block;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  margin-bottom: -1px;
  text-decoration: none;
  font-size: 1em;
  line-height: 1.1em;
  word-wrap: break-word;
}
.ib-li-item {
  padding: 0.8em .7em;
}
.ib-li-link {
  padding: 0;
}
.ib-li-link a {
  padding: 0.8em .7em;
  text-decoration: none;
  color: inherit;
  display: block;
}
.ib-li-link a:focus,
.ib-li-link a:active {
  background-color: none;
}
/* Lists - Right Icon */
.ib-li-icon-r,
.ib-li-icon-r a {
  position: relative;
  text-align: left;
}
.ib-li-link.ib-li-icon-r {
  padding-right: 0;
}
.ib-li-item.ib-li-icon-r,
.ib-li-link.ib-li-icon-r a {
  padding-right: 1.8em;
}
.ib-li-icon-r > .fa,
.ib-li-icon-r a > .fa,
.ib-li-icon-l.ib-li-icon-r a > .ib-li-icon-r {
  position: absolute;
  left: initial;
  right: 0;
  top: 50%;
  margin-top: -0.5em;
  margin-right: 0.4em;
  font-size: 1.1em;
}
/* Lists - Left Icon */
.ib-li-icon-l,
.ib-li-icon-l a {
  position: relative;
  text-align: left;
}
.ib-li-link.ib-li-icon-l {
  padding-left: 0;
}
.ib-li-item.ib-li-icon-l,
.ib-li-link.ib-li-icon-l a {
  padding-left: 1.9em;
}
.ib-li-icon-l > .fa,
.ib-li-icon-l a > .fa,
.ib-li-icon-l.ib-li-icon-r a > .ib-li-icon-l {
  position: absolute;
  left: 0;
  right: initial;
  top: 50%;
  margin-top: -0.5em;
  margin-left: 0.6em;
  font-size: 1.1em;
}
/* Lists - Container/Panel */
.ib-panel > .ib-li {
  margin: 4px;
}
.ib-li .ib-li .ib-li-item,
.ib-li .ib-li .ib-li-link,
.ib-panel > .ib-li .ib-li-item,
.ib-panel > .ib-li .ib-li-link,
.ib-container > .ib-li .ib-li-item,
.ib-container > .ib-li .ib-li-link {
  border: 1px solid #cccccc;
}
.ib-li .ib-li .ib-li-item:first-child,
.ib-li .ib-li .ib-li-link:first-child,
.ib-panel > .ib-li .ib-li-item:first-child,
.ib-panel > .ib-li .ib-li-link:first-child,
.ib-container > .ib-li .ib-li-item:first-child,
.ib-container > .ib-li .ib-li-link:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.ib-li .ib-li .ib-li-item:last-child,
.ib-li .ib-li .ib-li-link:last-child,
.ib-panel > .ib-li .ib-li-item:last-child,
.ib-panel > .ib-li .ib-li-link:last-child,
.ib-container > .ib-li .ib-li-item:last-child,
.ib-container > .ib-li .ib-li-link:last-child {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
/* Social Buttons */
.ib-btn-social {
  position: relative;
  padding-left: 2.5em;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ib-btn-facebook {
  color: #fff;
  background-color: #3b5998;
  border-color: rgba(0, 0, 0, 0.2);
}
.ib-btn-social :first-child {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1.2em;
  line-height: 1.3em;
  font-size: 1.6em;
  text-align: center;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.ib-btn-facebook:focus,
.ib-btn-facebook:active,
.ib-btn-facebook.active {
  color: #fff;
  background-color: #30487b;
  border-color: rgba(0, 0, 0, 0.2);
}
.ib-btn-google-plus {
  color: #fff;
  background-color: #dd4b39;
  border-color: rgba(0, 0, 0, 0.2);
}
.ib-btn-google-plus:focus,
.ib-btn-google-plus:active,
.ib-btn-google-plus.active {
  color: #fff;
  background-color: #ca3523;
  border-color: rgba(0, 0, 0, 0.2);
}
.ib-btn-twitter {
  color: #fff;
  background-color: #2ba9e1;
  border-color: rgba(0, 0, 0, 0.2);
}
.ib-btn-twitter:focus,
.ib-btn-twitter:active,
.ib-btn-twitter.active {
  color: #fff;
  background-color: #1c92c7;
  border-color: rgba(0, 0, 0, 0.2);
}
/* Helper classes */
.ib-shift-left {
  float: left;
}
.ib-shift-right {
  float: right;
}
.ib-hidden {
  display: none !important;
  visibility: hidden !important;
}
.ib-smallfont {
  font-size: 0.8em;
}
.ib-titlefont {
  font-size: 1.1em;
}
.ib-active {
  background-color: #333399;
}
.ib-padding {
  padding: 10px;
}
.ib-margin-bottom {
  margin-bottom: 10px;
}
.ib-margin-left {
  margin-left: 10px;
}
.ib-margin-right {
  margin-right: 10px;
}
.ib-facebook-text {
  color: #3b5998;
}
.ib-androidFBfix {
  z-index: 0;
  position: absolute !important;
}
.ib-overlay {
  height: 200%;
  position: fixed;
  top: 0;
  left: 200px;
  width: 100%;
  z-index: 500000;
}
.ib-wrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ib-word-wrap {
  word-wrap: break-word;
}
.ib-clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ib-group:after {
  content: "";
  display: table;
  clear: both;
}
.ib-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.ib-row {
  display: table-row;
  width: 100%;
}
.ib-cell {
  display: table-cell;
  vertical-align: middle;
  word-break: break-all;
  word-wrap: break-word;
  width: 100%;
}
.ib-cell-70 {
  width: 70%;
}
.ib-cell-60 {
  width: 60%;
}
.ib-cell-30 {
  width: 30%;
}
.ib-cell-10 {
  width: 10%;
}
/* Content Helper classes */
.ib-content-info {
  margin-top: 5px;
  font-size: .8em;
  color: #808080;
}
.ib-content-body {
  word-wrap: break-word;
  margin-top: 5px;
  font-size: 1em;
}
.ib-content-body a {
  text-decoration: underline;
}
.ib-content-reply {
  font-weight: bold;
  text-align: right;
  font-size: 0.9em;
  margin-top: 10px;
}
.ib-ul-content-info {
  padding: 0;
  list-style: none;
}
.ib-deleted {
  background-color: #f2dede;
}
.ib-deleted,
.ib-deleted a {
  color: #ff0000;
}
.ib-deleted .ib-content-info {
  color: #cc0000;
}
.ib-sticky {
  background-color: #e9e9f4;
}
.ib-sticky,
.ib-sticky a {
  color: #333333;
}
.ib-sticky .ib-content-info {
  color: #4d4d4d;
}
.ib-announcement {
  background-color: #ffffcc;
}
.ib-announcement,
.ib-announcement a {
  color: #2e2e2e;
}
.ib-announcement .ib-content-info {
  color: #484848;
}
.ib-notice {
  background-color: #e9e9f4;
}
.ib-notice,
.ib-notice a {
  color: #333333;
}
.ib-error {
  background-color: #f2dede;
}
.ib-error,
.ib-error a {
  color: #ff0000;
}
.ib-control.ib-error {
  background-color: #ffffff;
  border: 1px solid #ff0000;
  color: #333333;
}
span.ib-error {
  background-color: #ffffff;
}
.ib-warning {
  background-color: #e1d66d;
}
.ib-warning,
.ib-warning a {
  color: #4b450a;
}
.ib-faded {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.ib-quote {
  color: #333333;
  background-color: #e4e4e4;
  margin-bottom: 10px;
}
.ib-code,
.ib-quote {
  padding: 10px;
}
.ib-code span,
.ib-quote span {
  font-weight: bold;
  font-size: 1.1em;
}
.ib-code pre {
  background-color: #e4e4e4;
  color: #333333;
  padding: 10px;
  word-wrap: break-word;
  margin: 0;
}
.ib-code-php {
  padding: 10px;
  background-color: #e4e4e4;
  color: #333333;
}
.ib-code-php span {
  font-size: 1em;
}
/* Ads */
.ib-ad-728x90 {
  width: 728px;
  height: 90px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.ib-ad-300x250 {
  width: 300px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.ib-ad-320x50 {
  width: 320px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
/**** header ****/
header,
.ib-header {
  background-color: rgba(51, 51, 153, 0.9);
  color: #ffffff;
  height: 4em;
  /* If changed, also change header form */

  font-size: 1em;
  text-decoration: none;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500000;
  width: 100%;
  display: table;
  table-layout: fixed;
}
header .fa,
.ib-header .fa {
  font-size: 2.4em;
  width: 1.6em;
  display: table-cell;
  vertical-align: middle;
}
header a {
  height: inherit;
  display: table-cell;
  vertical-align: middle;
}
header img,
.ib-header img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
  display: block;
}
header h1,
.ib-header h1 {
  font-size: 1.35em;
  display: table-cell;
  vertical-align: middle;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
header .ib-header-top,
.ib-header .ib-header-top {
  width: 100%;
  height: 4em;
  /* If changed, also change header form */

  display: table-row;
}
header > form,
header > .ib-form,
.ib-header > form,
.ib-header > .ib-form {
  background-color: #262d73;
  padding: 0.7em;
  top: 4em;
  /* Same as header height */

  left: 0;
  position: absolute;
  width: 100%;
  display: table-row;
}
header .fa.ib-active,
.ib-header .fa.ib-active {
  background-color: #262d73;
}
header > .ib-btn,
.ib-header > .ib-btn {
  position: absolute;
  top: 50%;
  margin-top: -0.95em;
  background-color: #262d73;
}
header > .ib-btn.ib-shift-left,
.ib-header > .ib-btn.ib-shift-left {
  left: .3em;
}
header > .ib-btn.ib-shift-right,
.ib-header > .ib-btn.ib-shift-right {
  right: .3em;
}
/**** navigation ****/
nav,
.ib-nav {
  background-color: #222222;
  color: #ffffff;
  font-weight: normal;
  position: fixed;
  top: 0;
  left: 0;
  width: 200px;
  left: -200px;
  height: 100%;
  border-right: 1px solid #000000;
  z-index: 999;
}
nav > ul,
nav > ul.ib-li,
.ib-nav > ul,
.ib-nav > ul.ib-li {
  font-weight: normal;
}
nav > ul .ib-li-item,
nav > ul .ib-li-link,
nav > ul.ib-li .ib-li-item,
nav > ul.ib-li .ib-li-link,
.ib-nav > ul .ib-li-item,
.ib-nav > ul .ib-li-link,
.ib-nav > ul.ib-li .ib-li-item,
.ib-nav > ul.ib-li .ib-li-link {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  font-weight: normal; 
}
nav > ul .ib-li-link a:focus,
nav > ul .ib-li-link a:active,
nav > ul.ib-li .ib-li-link a:focus,
nav > ul.ib-li .ib-li-link a:active,
.ib-nav > ul .ib-li-link a:focus,
.ib-nav > ul .ib-li-link a:active,
.ib-nav > ul.ib-li .ib-li-link a:focus,
.ib-nav > ul.ib-li .ib-li-link a:active {
  background-color: #222222;
}
nav > ul .ib-li-item.ib-li-icon-l,
nav > ul .ib-li-link.ib-li-icon-l a,
.ib-nav > ul .ib-li-item.ib-li-icon-l,
.ib-nav > ul .ib-li-link.ib-li-icon-l a {
  padding-left: 2.2em;
}
nav .ib-active,
nav .ib-active a:focus,
nav .ib-active a:active,
.ib-nav .ib-active,
.ib-nav .ib-active a:focus,
.ib-nav .ib-active a:active {
  background-color: #484848;
}


/* footer */
footer {
  background-color: #ffffff;
  color: #333333;
  margin: 10px 0;
}
footer .ib-btn {
  color: #e5e5e5;
  background-color: #bfbfbf;
}
footer .ib-btn:focus,
footer .ib-btn:active {
  color: #e5e5e5;
  background-color: #d9d9d9;
  border-color: #bfbfbf;
}
footer .ib-btn:focus {
  background-color: #d9d9d9;
}
footer > .ib-btn.ib-btn-block {
  border-radius: 0;
}
header.ib-nav-active,
.ib-header.ib-nav-active {
  left: 200px;
}
nav.ib-nav-active,
.ib-nav.ib-nav-active {
  left: 0; 
}

section.ib-nav-active,
.ib-section.ib-nav-active,
footer.ib-nav-active,
.ib-footer.ib-nav-active {
  width: 100%;
  overflow: hidden;
  margin-left: 200px;
  margin-right: -200px;
  position: relative;
}
/* Thumbnails */
.ib-pic-thumb {
  max-width: 150px;
}
.ib-pic-thumb-cell {
  width: 150px;
  text-align: center;
}
/* Pagination */
.ib-pagination {
  margin: 0;
  padding: 10px 0;
  text-align: center;
  background-color: #eeeeee;
  border: 0;
  line-height: 1;
}
.ib-pagination-label {
  padding: 10px 0 0;
  color: #333333;
  font-size: 0.7em;
}
.ib-pagination i,
.ib-pagination a i {
  display: block;
}
.ib-pagination-compact .ib-pagination-label {
  display: none;
}
.ib-pagination-disabled,
.ib-pagination-disabled .ib-pagination-label {
  color: #999999;
}
.ib-pagination-link {
  width: 55px;
}
.ib-pagination form > input.ib-btn,
.ib-pagination .ib-form > input.ib-btn {
  margin-top: 0;
}
/* Tag */
.ib-tag {
  display: inline-block;
  padding: .2em .5em;
  border: 1px solid transparent;
  border-radius: 4px;
  margin-top: 5px;
}
/** Override normalization for Google Custom Search **/
.search_results_content_area_mobile div {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}
.search_results_content_area_mobile table {
  border-collapse: initial;
}

